> Alex, Oracle 8i broke DCOracle's support for LOBs; DCOracle primarily
> uses OCI 7 (Oracle 7) calls, and Oracle 8i enforces a restriction that
> OCI 8 objects cannot be used in the context of an OCI 7 statement.
> 
> You can use Oracle 8.0 for this, the restriction isn't enforced until
> Oracle 8.1.
> 

Hello!
thank you for your answer. but does that mean that i can only use LOBS
with Oracle 8.0 ?
i'm confused. i need to use LOBs. if i use oracle 8.1 can i use LOBS and
if yes which Databse adapter do i need?

Ciao,
        Alex

--------------------------------------------------------------------------
 Alexander G. Schad (Programmer)    beehive elektronische medien gmbh
--------------------------------------------------------------------------
 mailto:[EMAIL PROTECTED]              mailto:[EMAIL PROTECTED]
                                    http://www.beehive.de
                                    fon: (+49 30) 84 78 20
                                    fax: (+49 30) 84 78 22 99



_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to